-AUDITSYSCALL y
-AUDIT_TREE y
-AUDIT_WATCH y
-AURORA_NB8800 n
-DEFAULT_DEADLINE y
-EXT4_USE_FOR_EXT2 y
-FW_CFG_SYSFS n
-GENERIC_TIME_VSYSCALL y
-HAS_IOPORT_MAP y
-HAVE_ARCH_AUDITSYSCALL y
-HAVE_ARCH_SECCOMP_FILTER y
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-NO_HZ_COMMON y
-RTC_SYSTOHC_DEVICE "rtc0"
-SECCOMP_FILTER y
-SLAB_FREELIST_HARDENED n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_MEMCG_SYSFS_ON n
-SLUB_STATS n
-TCG_ATMEL n
-TREE_RCU y
 AD525X_DPOT n -> y
 ALTERA_TSE n -> m
 APDS9802ALS n -> y
 ARCH_NR_GPIO 0 -> 2048
 ARCH_OMAP3 n -> y
 ARCH_RENESAS n -> y
 ARCH_SOCFPGA n -> y
 ARCH_VIRT n -> y
 ARM_ERRATA_798181 n -> y
 ARM_MODULE_PLTS y -> n
 ARM_PSCI n -> y
 AT803X_PHY n -> y
 BACKLIGHT_LCD_SUPPORT n -> y
 BATTERY_MAX17040 n -> m
 BATTERY_MAX17042 n -> m
 BATTERY_SBS n -> y
 BCMA m -> y
 BLK_CMDLINE_PARSER n -> y
 BLK_DEV_CRYPTOLOOP n -> m
 BLK_DEV_DM m -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_RAM_COUNT 16 -> 2
 BLK_DEV_RAM_SIZE 16384 -> 8192
 BLK_DEV_SR n -> y
 BPF_JIT n -> y
 BRCMSTB_GISB_ARB n -> y
 BSD_PROCESS_ACCT_V3 n -> y
 CAN m -> y
 CAN_BCM m -> y
 CAN_C_CAN m -> y
 CAN_C_CAN_PLATFORM m -> y
 CAN_DEBUG_DEVICES n -> y
 CAN_DEV m -> y
 CAN_GW m -> y
 CAN_MCP251X n -> m
 CAN_RAW m -> y
 CAN_RCAR n -> y
 CFG80211 m -> y
 CGROUP_DEBUG n -> y
 CMA_SIZE_MBYTES 16 -> 24
 CMDLINE_PARTITION n -> y
 COMMON_CLK_PALMAS m -> y
 COMMON_CLK_TI_ADPLL n -> y
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPUFREQ_DT m -> y
 CPU_FREQ_STAT n -> y
 CPU_IDLE_GOV_LADDER n -> y
 CRYPTO_AEAD m -> y
 CRYPTO_AES_ARM_BS n -> m
 CRYPTO_AES_ARM_CE n -> m
 CRYPTO_AUTHENC m -> y
 CRYPTO_CCM m -> y
 CRYPTO_CMAC m -> y
 CRYPTO_CTR m -> y
 CRYPTO_CTS n -> y
 CRYPTO_DES m -> y
 CRYPTO_DRBG m -> y
 CRYPTO_DRBG_MENU m -> y
 CRYPTO_ECHAINIV m -> y
 CRYPTO_GCM m -> y
 CRYPTO_GF128MUL m -> y
 CRYPTO_GHASH m -> y
 CRYPTO_GHASH_ARM_CE n -> m
 CRYPTO_HMAC m -> y
 CRYPTO_JITTERENTROPY m -> y
 CRYPTO_NULL m -> y
 CRYPTO_RNG m -> y
 CRYPTO_RNG_DEFAULT m -> y
 CRYPTO_SEQIV m -> y
 CRYPTO_SHA1_ARM_CE n -> m
 CRYPTO_SHA1_ARM_NEON n -> m
 CRYPTO_SHA256 m -> y
 CRYPTO_SHA2_ARM_CE n -> m
 CRYPTO_SHA512 m -> y
 CRYPTO_TEST n -> m
 CRYPTO_XTS n -> y
 DEBUG_USER n -> y
 DEFAULT_CFQ n -> y
 DEFAULT_HOSTNAME "Moxa" -> ""
 DEFAULT_IOSCHED "deadline" -> "cfq"
 DETECT_HUNG_TASK n -> y
 DEVKMEM n -> y
 DMATEST n -> m
 DM_BIO_PRISON m -> y
 DM_BUFIO m -> y
 DM_PERSISTENT_DATA m -> y
 DM_THIN_PROVISIONING m -> y
 DM_ZERO m -> y
 DNOTIFY y -> n
 DP83848_PHY n -> y
 DRM n -> y
 DW_DMAC n -> y
 DW_WATCHDOG n -> y
 EEPROM_AT24 n -> y
 EMBEDDED n -> y
 ENABLE_MUST_CHECK y -> n
 ENCRYPTED_KEYS n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXT4_ENCRYPTION n -> y
 EXTCON_PALMAS m -> y
 FAILOVER n -> y
 FB n -> y
 FHANDLE y -> n
 FPGA n -> y
 FS_ENCRYPTION n -> y
 FTRACE n -> y
 GPIO_ALTERA n -> y
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_SYSCON n -> y
 GPIO_TPS65910 n -> y
 GPIO_XILINX n -> y
 HZ_PERIODIC n -> y
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_EMEV2 n -> y
 I2C_GPIO n -> y
 I2C_MUX n -> y
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IIO n -> y
 INET6_AH m -> y
 INET6_ESP m -> y
 INET6_IPCOMP m -> y
 INET6_TUNNEL m -> y
 INET6_XFRM_TUNNEL m -> y
 INET_AH m -> y
 INET_ESP m -> y
 INET_IPCOMP m -> y
 INET_TUNNEL m -> y
 INET_XFRM_TUNNEL m -> y
 INPUT_ADXL34X n -> y
 INPUT_FF_MEMLESS m -> y
 INPUT_JOYDEV m -> y
 INPUT_MATRIXKMAP m -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV n -> y
 INPUT_TOUCHSCREEN n -> y
 INPUT_TWL4030_PWRBUTTON m -> y
 IOMMU_SUPPORT n -> y
 IOSCHED_DEADLINE y -> n
 IP_NF_FILTER m -> y
 IP_NF_NAT m -> y
 IP_NF_TARGET_MASQUERADE m -> y
 ISL29003 n -> y
 JFFS2_FS n -> y
 KERNEL_LZ4 y -> n
 KERNEL_LZMA n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_MATRIX n -> m
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KEYBOARD_TWL4030 n -> y
 KGDB n -> y
 LATENCYTOP n -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_CPU n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LEGACY_PTYS n -> y
 LOCALVERSION "-moxa" -> ""
 LOG_BUF_SHIFT 16 -> 14
 MAC80211 m -> y
 MAILBOX n -> y
 MARVELL_PHY n -> y
 MDIO_BITBANG n -> y
 MEDIA_SUPPORT n -> y
 MFD_AS3711 n -> y
 MFD_DA9063 n -> y
 MFD_STMPE n -> y
 MFD_TI_AM335X_TSCADC n -> m
 MFD_TPS65090 n -> y
 MFD_TPS6586X n -> y
 MICREL_PHY n -> y
 MII m -> y
 MMC_BLOCK_MINORS 8 -> 16
 MMC_CQHCI n -> y
 MMC_DW n -> y
 MMC_SDHCI n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MSDOS_FS m -> y
 MTD_CFI n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_NAND n -> y
 MTD_OOPS n -> y
 MTD_PHRAM n -> m
 MTD_SLRAM n -> m
 MTD_SPI_NOR_USE_4K_SECTORS y -> n
 MTD_UBI n -> y
 NETCONSOLE m -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_LIMIT m -> y
 NETFILTER_XT_MATCH_MULTIPORT m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_SCTP m -> n
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_NAT m -> y
 NETFILTER_XT_TARGET_LOG m -> y
 NETWORK_PHY_TIMESTAMPING n -> y
 NET_ACT_CSUM n -> m
 NET_ACT_GACT n -> m
 NET_ACT_IPT n -> m
 NET_ACT_MIRRED n -> m
 NET_ACT_NAT n -> m
 NET_ACT_PEDIT n -> m
 NET_ACT_POLICE n -> m
 NET_ACT_SIMP n -> m
 NET_ACT_SKBEDIT n -> m
 NET_CLS_BASIC m -> y
 NET_CLS_CGROUP m -> y
 NET_CLS_U32 m -> y
 NET_EMATCH_CMP n -> m
 NET_EMATCH_META n -> m
 NET_EMATCH_NBYTE n -> m
 NET_EMATCH_TEXT n -> m
 NET_EMATCH_U32 n -> m
 NET_FAILOVER n -> y
 NET_PKTGEN n -> m
 NET_SCH_CBS n -> y
 NET_VENDOR_AURORA y -> n
 NET_VENDOR_BROADCOM n -> y
 NET_VENDOR_INTEL n -> y
 NET_VENDOR_MARVELL n -> y
 NET_VENDOR_MICREL n -> y
 NET_VENDOR_RENESAS n -> y
 NET_VENDOR_SMSC n -> y
 NET_VENDOR_STMICRO n -> y
 NFSD m -> y
 NF_CONNTRACK m -> y
 NF_DEFRAG_IPV4 m -> y
 NF_DEFRAG_IPV6 m -> y
 NF_LOG_COMMON m -> y
 NF_LOG_IPV4 m -> y
 NF_NAT m -> y
 NF_NAT_IPV4 m -> y
 NLS_ASCII n -> m
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NLS_UTF8 m -> y
 NOP_USB_XCEIV n -> y
 NO_HZ_IDLE y -> n
 NR_CPUS 4 -> 2
 NTFS_FS m -> y
 OABI_COMPAT n -> y
 OMAP_USB2 m -> y
 OMAP_WATCHDOG n -> y
 OPROFILE n -> y
 PCI n -> y
 PINCTRL_PALMAS n -> y
 PL310_ERRATA_753970 n -> y
 PL310_ERRATA_769419 n -> y
 PMBUS n -> y
 PM_DEBUG n -> y
 PNFS_BLOCK m -> y
 POWER_RESET_BRCMSTB n -> y
 POWER_RESET_GPIO n -> y
 POWER_RESET_GPIO_RESTART n -> y
 POWER_RESET_SYSCON n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PSTORE n -> y
 PWM n -> y
 RAS n -> y
 RCU_TRACE y -> n
 RD_GZIP n -> y
 REGULATOR_DA9210 n -> y
 REGULATOR_MAX8973 n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS65023 n -> y
 REGULATOR_TPS6507X n -> y
 REGULATOR_TPS65217 n -> y
 REGULATOR_TPS65218 n -> y
 REGULATOR_TPS6524X n -> y
 RELAY n -> y
 RESET_CONTROLLER n -> y
 RFKILL m -> y
 RFKILL_GPIO m -> y
 RFKILL_INPUT n -> y
 ROMFS_FS n -> m
 RTC_DEBUG n -> y
 RTC_DRV_BQ32K n -> y
 RTC_DRV_DS1307 n -> y
 RTC_DRV_OMAP n -> y
 RTC_DRV_PALMAS n -> y
 RTC_DRV_R9701 n -> y
 RTC_DRV_RS5C372 n -> y
 RTC_DRV_RX4581 n -> y
 RTC_DRV_RX8581 n -> y
 RTC_DRV_S35390A n -> y
 RTC_DRV_TWL4030 n -> y
 RTC_SYSTOHC y -> n
 RTL_CARDS m -> y
 RT_GROUP_SCHED n -> y
 SCSI_MQ_DEFAULT y -> n
 SCSI_PROC_FS y -> n
 SENSORS_GPIO_FAN m -> y
 SENSORS_LM90 n -> y
 SENSORS_LM95245 n -> y
 SENSORS_MAX1619 n -> y
 SENSORS_NTC_THERMISTOR n -> m
 SENSORS_TMP102 m -> y
 SERIAL_8250_DW n -> y
 SERIAL_8250_EM n -> y
 SERIAL_8250_NR_UARTS 3 -> 2
 SERIAL_8250_RUNTIME_UARTS 3 -> 2
 SERIAL_OMAP n -> y
 SERIO_SERPORT m -> n
 SIMPLE_PM_BUS n -> y
 SLAB n -> y
 SLUB y -> n
 SMSC_PHY n -> y
 SOC_AM43XX n -> y
 SOC_TI n -> y
 SOFT_WATCHDOG n -> m
 SOUND n -> y
 SPI_DESIGNWARE n -> y
 SPI_SPIDEV m -> y
 SPI_TI_QSPI n -> y
 SQUASHFS n -> y
 STACKTRACE n -> y
 STAGING n -> y
 SYNC_FILE n -> y
 TEST_USER_COPY n -> m
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_GOV_POWER_ALLOCATOR n -> y
 THERMAL_WRITABLE_TRIPS n -> y
 TI_CPTS n -> y
 TI_SOC_THERMAL m -> y
 TWL4030_WATCHDOG n -> y
 UEVENT_HELPER_PATH "" -> "/sbin/hotplug"
 USB_DWC2 n -> y
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_GADGET m -> y
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_MON m -> y
 USB_MUSB_HOST y -> n
 USB_MUSB_OMAP2PLUS n -> y
 USB_NET_AX88179_178A m -> y
 USB_NET_AX8817X m -> y
 USB_NET_CDCETHER m -> y
 USB_NET_CDC_NCM m -> y
 USB_NET_CDC_SUBSET m -> y
 USB_NET_CDC_SUBSET_ENABLE m -> y
 USB_NET_DRIVERS m -> y
 USB_NET_NET1080 m -> y
 USB_NET_SMSC75XX m -> y
 USB_NET_SMSC95XX m -> y
 USB_NET_ZAURUS m -> y
 USB_OHCI_HCD_PLATFORM n -> y
 USB_PEGASUS m -> y
 USB_R8A66597_HCD n -> y
 USB_STORAGE_DEBUG n -> y
 USB_ULPI n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET m -> y
 USB_XHCI_PLATFORM m -> y
 USELIB n -> y
 VDSO y -> n
 VEXPRESS_CONFIG n -> y
 VIRTIO_MMIO n -> y
 VIRTUALIZATION n -> y
 W1 n -> m
 WATCHDOG_CORE n -> y
 WATCHDOG_NOWAYOUT n -> y
 XDP_SOCKETS n -> y
 XFRM_IPCOMP m -> y
 XFRM_SUB_POLICY n -> y
+8139CP n
+8139TOO n
+ABP060MG n
+ACENIC n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5064 n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+AD5272 n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686_SPI n
+AD5696_I2C n
+AD5755 n
+AD5758 n
+AD5761 n
+AD5764 n
+AD5791 n
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7298 n
+AD7303 n
+AD7476 n
+AD7606 n
+AD7746 n
+AD7766 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADAPTEC_STARFIRE n
+ADE7854 n
+ADF4350 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16480 n
+ADJD_S311 n
+ADM8211 n
+ADT7316 n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AK09911 n
+AK8974 n
+AK8975 y
+AL3320A n
+ALIM7101_WDT n
+ALTERA_FREEZE_BRIDGE y
+ALTERA_MBOX n
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALX n
+AM2315 n
+AM335X_CONTROL_USB y
+AM335X_PHY_USB y
+AMBA_PL08X n
+AMD8111_ETH n
+APDS9300 n
+APDS9960 n
+APPLICOM n
+ARCH_EMEV2 y
+ARCH_R7S72100 y
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7743 y
+ARCH_R8A7745 y
+ARCH_R8A77470 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_R9A06G032 y
+ARCH_RCAR_GEN1 y
+ARCH_RCAR_GEN2 y
+ARCH_RMOBILE y
+ARCH_RZN1 y
+ARCH_SH73A0 y
+ARCH_SHMOBILE y
+ARCNET n
+ARM_AMBA y
+ARM_GIC_V2M y
+ARM_GIC_V3 y
+ARM_GIC_V3_ITS y
+ARM_GIC_V3_ITS_PCI y
+ARM_HIGHBANK_CPUIDLE n
+ARM_MHU n
+ARM_PL172_MPMC n
+ARM_PSCI_FW y
+ARM_SCMI_PROTOCOL n
+ARM_SCPI_PROTOCOL n
+ARM_SMMU n
+ARM_SP805_WATCHDOG y
+AS3935 n
+ATA_GENERIC n
+ATA_PIIX n
+ATH10K_PCI n
+ATH10K_TRACING n
+ATH5K n
+ATH5K_PCI n
+ATH6KL_TRACING n
+ATH9K_PCI y
+ATL1 n
+ATL1C n
+ATL1E n
+ATL2 n
+ATLAS_PH_SENSOR n
+ATMEL n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_NICSTAR n
+ATM_SOLOS n
+AXI_DMAC n
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B44 n
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_AS3711 y
+BACKLIGHT_BD6107 n
+BACKLIGHT_CLASS_DEVICE y
+BACKLIGHT_GENERIC n
+BACKLIGHT_GPIO y
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PANDORA n
+BACKLIGHT_PM8941_WLED n
+BACKLIGHT_PWM y
+BACKLIGHT_TPS65217 n
+BALLOON_COMPACTION y
+BATTERY_DS2760 n
+BATTERY_LEGO_EV3 n
+BATTERY_MAX1721X n
+BCH y
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMGENET n
+BE2ISCSI n
+BE2NET n
+BH1750 n
+BH1780 n
+BINARY_PRINTF y
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_DAC960 n
+BLK_DEV_IO_TRACE y
+BLK_DEV_NVME m
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_RSXX n
+BLK_DEV_UMEM n
+BLK_MQ_PCI y
+BLK_MQ_VIRTIO y
+BMA180 n
+BMA220 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BME680 n
+BMG160 n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BNA n
+BNX2 n
+BNX2X n
+BNXT n
+BOOTPARAM_HUNG_TASK_PANIC n
+BOOTPARAM_HUNG_TASK_PANIC_VALUE 0
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BRANCH_PROFILE_NONE y
+BRCMFMAC_PCIE n
+CAN_C_CAN_PCI n
+CAN_PEAK_PCIEFD n
+CASSINI n
+CB710_CORE n
+CC10001_ADC n
+CCS811 n
+CDROM y
+CEC_CORE y
+CHARGER_TPS65090 y
+CHARGER_TWL4030 n
+CHELSIO_T1 n
+CHELSIO_T3 n
+CHELSIO_T4 n
+CHELSIO_T4VF n
+CLK_EMEV2 y
+CLK_R8A73A4 y
+CLK_R8A7740 y
+CLK_R8A7743 y
+CLK_R8A7745 y
+CLK_R8A77470 y
+CLK_R8A7778 y
+CLK_R8A7779 y
+CLK_R8A7790 y
+CLK_R8A7791 y
+CLK_R8A7792 y
+CLK_R8A7794 y
+CLK_R9A06G032 y
+CLK_RCAR_GEN2_CPG y
+CLK_RCAR_USB2_CLOCK_SEL n
+CLK_RENESAS y
+CLK_RENESAS_CPG_MSSR y
+CLK_RENESAS_CPG_MSTP y
+CLK_RENESAS_DIV6 y
+CLK_RENESAS_LEGACY n
+CLK_RZA1 y
+CLK_SH73A0 y
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CNIC n
+COMEDI n
+COMMON_CLK_PWM n
+COMMON_CLK_XLNX_CLKWZRD n
+CONSOLE_POLL y
+CONTEXT_SWITCH_TRACER y
+CRYPTO_DEV_HIFN_795X n
+CRYPTO_DEV_VIRTIO m
+CRYPTO_ENGINE m
+CRYPTO_SIMD m
+CYCLADES n
+CYPRESS_FIRMWARE n
+DA280 n
+DA311 n
+DA9063_WATCHDOG y
+DEBUG_PAGE_REF n
+DEBUG_PREEMPT n
+DEBUG_SLAB n
+DECOMPRESS_GZIP y
+DEFAULT_HUNG_TASK_TIMEOUT 120
+DEVPORT y
+DGNC n
+DHT11 n
+DL2K n
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMA_ENGINE_RAID y
+DMA_FENCE_TRACE n
+DMA_SHARED_BUFFER y
+DP83640_PHY n
+DPM_WATCHDOG n
+DPOT_DAC n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX78XX n
+DRM_ANALOGIX_DP m
+DRM_ARCPGU n
+DRM_ARMADA n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CDNS_DSI n
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_MM n
+DRM_DEBUG_SELFTEST n
+DRM_DP_AUX_CHARDEV n
+DRM_DUMB_VGA_DAC y
+DRM_ETNAVIV n
+DRM_EXYNOS m
+DRM_EXYNOS5433_DECON n
+DRM_EXYNOS7_DECON n
+DRM_EXYNOS_DP y
+DRM_EXYNOS_DPI n
+DRM_EXYNOS_DSI y
+DRM_EXYNOS_FIMC n
+DRM_EXYNOS_FIMD y
+DRM_EXYNOS_G2D n
+DRM_EXYNOS_GSC n
+DRM_EXYNOS_MIXER n
+DRM_EXYNOS_ROTATOR n
+DRM_EXYNOS_SCALER n
+DRM_EXYNOS_VIDI n
+DRM_FBDEV_EMULATION y
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_FBDEV_OVERALLOC 100
+DRM_FSL_DCU n
+DRM_GEM_CMA_HELPER y
+DRM_HDLCD n
+DRM_HISI_HIBMC n
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_ADV7511_CEC y
+DRM_I2C_ADV7533 y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_KMS_CMA_HELPER y
+DRM_KMS_FB_HELPER y
+DRM_KMS_HELPER y
+DRM_LEGACY n
+DRM_LOAD_EDID_FIRMWARE n
+DRM_LVDS_ENCODER n
+DRM_MALI_DISPLAY n
+DRM_MEGACHIPS_STDPXXXX_GE_B850V3_FW n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_OMAP_CONNECTOR_ANALOG_TV n
+DRM_OMAP_CONNECTOR_DVI n
+DRM_OMAP_CONNECTOR_HDMI n
+DRM_OMAP_ENCODER_OPA362 n
+DRM_OMAP_ENCODER_TFP410 n
+DRM_OMAP_ENCODER_TPD12S015 n
+DRM_OMAP_PANEL_DPI n
+DRM_OMAP_PANEL_DSI_CM n
+DRM_OMAP_PANEL_LGPHILIPS_LB035Q02 n
+DRM_OMAP_PANEL_NEC_NL8048HL11 n
+DRM_OMAP_PANEL_SHARP_LS037V7DW01 n
+DRM_OMAP_PANEL_SONY_ACX565AKM n
+DRM_OMAP_PANEL_TPO_TD028TTEC1 n
+DRM_OMAP_PANEL_TPO_TD043MTEA1 n
+DRM_PANEL y
+DRM_PANEL_ARM_VERSATILE n
+DRM_PANEL_BRIDGE y
+DRM_PANEL_ILITEK_IL9322 n
+DRM_PANEL_ILITEK_ILI9881C n
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_LG_LG4573 n
+DRM_PANEL_LVDS n
+DRM_PANEL_ORIENTATION_QUIRKS y
+DRM_PANEL_ORISETECH_OTM8009A n
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_PANEL_RAYDIUM_RM68200 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E63J0X03 n
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SEIKO_43WVF1G n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SIMPLE y
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PARADE_PS8622 m
+DRM_PL111 n
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI n
+DRM_RCAR_LVDS y
+DRM_RCAR_VSP n
+DRM_SHMOBILE n
+DRM_SII902X n
+DRM_SII9234 n
+DRM_SIL_SII8620 n
+DRM_STI n
+DRM_STM n
+DRM_THINE_THC63LVD1024 n
+DRM_TILCDC y
+DRM_TINYDRM n
+DRM_TI_TFP410 n
+DRM_TOSHIBA_TC358767 n
+DRM_TTM y
+DRM_TVE200 n
+DRM_UDL n
+DRM_VGEM n
+DRM_VIRTIO_GPU y
+DRM_VKMS n
+DRM_VM y
+DS1803 n
+DS4424 n
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC y
+DWMAC_SOCFPGA y
+DW_APB_TIMER y
+DW_APB_TIMER_OF y
+DW_DMAC_CORE y
+DW_DMAC_PCI n
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+E100 n
+E1000 m
+E1000E m
+EDAC y
+EDAC_ALTERA n
+EDAC_DEBUG n
+EDAC_LAYERSCAPE n
+EDAC_LEGACY_SYSFS y
+EM_TIMER_STI y
+ENA_ETHERNET n
+ENIC n
+ENVELOPE_DETECTOR n
+EPIC100 n
+EROFS_FS n
+ET131X n
+EVENT_TRACING y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY n
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL n
+EXT3_FS_SECURITY n
+EXT4_FS_ENCRYPTION y
+EXTCON_ADC_JACK n
+F2FS_IO_TRACE n
+FB_3DFX n
+FB_ARK n
+FB_ARMCLCD n
+FB_ASILIANT n
+FB_ATY n
+FB_ATY128 n
+FB_BACKLIGHT y
+FB_BROADSHEET n
+FB_CARMINE n
+FB_CFB_COPYAREA y
+FB_CFB_FILLRECT y
+FB_CFB_IMAGEBLIT y
+FB_CIRRUS n
+FB_CMDLINE y
+FB_CYBER2000 n
+FB_DA8XX n
+FB_DEFERRED_IO y
+FB_FOREIGN_ENDIAN n
+FB_I740 n
+FB_IBM_GXT4500 n
+FB_IMSTT n
+FB_IMX n
+FB_KYRO n
+FB_MATROX n
+FB_MB862XX n
+FB_METRONOME n
+FB_MODE_HELPERS y
+FB_MX3 y
+FB_MXS n
+FB_NEOMAGIC n
+FB_NOTIFY y
+FB_NVIDIA n
+FB_OPENCORES n
+FB_PM2 n
+FB_PM3 n
+FB_RADEON n
+FB_RIVA n
+FB_S1D13XXX n
+FB_S3 n
+FB_SAVAGE n
+FB_SH_MOBILE_LCDC y
+FB_SIMPLE y
+FB_SIS n
+FB_SM712 n
+FB_SM750 n
+FB_SMSCUFX n
+FB_SSD1307 n
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_TILEBLITTING y
+FB_TRIDENT n
+FB_UDL n
+FB_UVESA n
+FB_VIRTUAL n
+FB_VOODOO1 n
+FB_VT8623 n
+FB_XGI n
+FDDI n
+FEALNX n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIRMWARE_EDID n
+FM10K n
+FONTS y
+FONT_10x18 n
+FONT_6x10 n
+FONT_6x11 n
+FONT_7x14 n
+FONT_8x16 y
+FONT_8x8 y
+FONT_ACORN_8x8 n
+FONT_MINI_4x6 n
+FONT_PEARL_8x8 n
+FONT_SUN12x22 n
+FONT_SUN8x16 n
+FONT_SUPPORT y
+FORCEDETH n
+FPE_FASTFPE n
+FPE_NWFPE n
+FPGA_BRIDGE y
+FPGA_DFL n
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_MACHXO2_SPI n
+FPGA_MGR_SOCFPGA y
+FPGA_MGR_SOCFPGA_A10 n
+FPGA_MGR_XILINX_SPI n
+FPGA_REGION y
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_DEFERRED_TAKEOVER n
+FRAMEBUFFER_CONSOLE_DETECT_PRIMARY y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRAME_VECTOR y
+FTRACE_MCOUNT_RECORD y
+FTRACE_STARTUP_TEST n
+FTRACE_SYSCALLS y
+FUNCTION_GRAPH_TRACER n
+FUNCTION_PROFILER n
+FUNCTION_TRACER y
+FUSION n
+GACT_PROB y
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_MSI_IRQ y
+GENERIC_MSI_IRQ_DOMAIN y
+GENERIC_TRACER y
+GP2AP020A00F n
+GPIO_BT8XX n
+GPIO_EM y
+GPIO_EXAR n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PL061 y
+GPIO_RCAR y
+GPIO_RDC321X n
+GPIO_STMPE n
+GPIO_TPS6586X y
+GREYBUS n
+GS_FPGABOOT n
+HAMACHI n
+HAPPYMEAL n
+HAVE_ARM_SCU y
+HAVE_ARM_TWD y
+HAVE_IDE y
+HDC100X n
+HDMI y
+HDQ_MASTER_OMAP m
+HERMES n
+HI8435 n
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_FB n
+HID_PICOLCD_LCD n
+HID_PRODIKEYS n
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HIPPI n
+HOSTAP_PCI n
+HOSTAP_PLX n
+HOTPLUG_PCI n
+HP03 n
+HP100 n
+HP206C n
+HP_ILO n
+HTS221 n
+HTU21 n
+HVC_DRIVER y
+HWLAT_TRACER n
+HW_RANDOM_OMAP3_ROM y
+HW_RANDOM_VIRTIO y
+HX711 n
+I2C_ALGOBIT y
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_ALTERA n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_ARB_GPIO_CHALLENGE m
+I2C_DEMUX_PINCTRL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI n
+I2C_DESIGNWARE_SLAVE n
+I2C_GPIO_FAULT_INJECTOR n
+I2C_I801 n
+I2C_ISCH n
+I2C_MUX_GPIO n
+I2C_MUX_GPMUX n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NOMADIK n
+I2C_PIIX4 n
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SLAVE_EEPROM y
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+IAQCORE n
+ICE n
+IDE n
+IGB m
+IGBVF n
+IGB_HWMON y
+IIO_BUFFER y
+IIO_BUFFER_CB n
+IIO_BUFFER_HW_CONSUMER n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_CROS_EC_ACCEL_LEGACY n
+IIO_INTERRUPT_TRIGGER n
+IIO_KFIFO_BUF y
+IIO_MUX n
+IIO_RESCALE n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER n
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER y
+IMX7D_ADC n
+IMX_MBOX n
+INA2XX_ADC n
+INPUT_ADXL34X_I2C y
+INPUT_ADXL34X_SPI y
+INPUT_DA9063_ONKEY n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_API y
+IOMMU_DEBUGFS n
+IOMMU_DEFAULT_PASSTHROUGH n
+IOMMU_IO_PGTABLE_ARMV7S n
+IOMMU_IO_PGTABLE_LPAE n
+IPMMU_VMSA n
+IPW2100 n
+IPW2200 n
+IRQSOFF_TRACER n
+ISI n
+ISL29125 n
+ISL29501 n
+ITG3200 n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGB n
+IXGBE m
+IXGBEVF n
+IXGBE_DCB n
+IXGBE_HWMON y
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR n
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN n
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+JME n
+JSA1212 n
+KDB_CONTINUE_CATASTROPHIC 0
+KDB_DEFAULT_ENABLE 0x1
+KDB_KEYBOARD n
+KEYBOARD_ADC n
+KEYBOARD_SH_KEYSC n
+KEYBOARD_STMPE n
+KGDB_KDB y
+KGDB_SERIAL_CONSOLE y
+KGDB_TESTS n
+KMX61 n
+KPROBE_EVENTS y
+KPROBE_EVENTS_ON_NOTRACE n
+KS7010 n
+KS8842 n
+KS8851 y
+KS8851_MLL n
+KSZ884X_PCI n
+KXCJK1013 n
+KXSD9 n
+LCD_AMS369FG06 n
+LCD_CLASS_DEVICE y
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LD9040 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM y
+LCD_S6E63M0 n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LEDS_PWM y
+LEGACY_PTY_COUNT 16
+LIDAR_LITE_V2 n
+LMP91000 n
+LOGO y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO y
+LOGO_LINUX_VGA16 y
+LPC_ICH n
+LPC_SCH n
+LS_SCFG_MSI y
+LTC2471 n
+LTC2485 n
+LTC2497 n
+LTC2632 n
+LTE_GDM724X n
+LTR501 n
+LV0104CS n
+M62332 n
+MACH_OMAP3517EVM y
+MACH_OMAP3_PANDORA y
+MAG3110 n
+MAILBOX_TEST n
+MANAGER_SBS n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX44000 n
+MAX517 n
+MAX5481 n
+MAX5487 n
+MAX5821 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP4018 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4922 n
+MDIO m
+MDIO_GPIO n
+MEDIA_ANALOG_TV_SUPPORT n
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER y
+MEDIA_DIGITAL_TV_SUPPORT n
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT n
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_USB_SUPPORT n
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MEMORY_BALLOON y
+MFD_ALTERA_A10SR n
+MFD_JANZ_CMODIO n
+MFD_OMAP_USB_HOST y
+MFD_RDC321X n
+MFD_VEXPRESS_SYSREG n
+MFD_VX855 n
+MISC_RTSX_PCI n
+MLX4_EN n
+MLX5_CORE n
+MLX90614 n
+MLX90632 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_ARMMMCI n
+MMC_CB710 n
+MMC_DW_BLUEFIELD n
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 n
+MMC_DW_K3 n
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_SDHCI_CADENCE n
+MMC_SDHCI_ESDHC_IMX n
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OF_DWCMSHC n
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_OMAP n
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDHI y
+MMC_SDHI_SYS_DMAC y
+MMC_SH_MMCIF y
+MMC_TIFM_SD n
+MMC_TMIO_CORE y
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MOST n
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA m
+MOUSE_ELAN_I2C y
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOUSE_GPIO n
+MOUSE_PS2 y
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC n
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPU3050_I2C n
+MS5611 n
+MS5637 n
+MT76x2E n
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD n
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA n
+MTD_CFI_UTIL y
+MTD_GEN_PROBE y
+MTD_INTEL_VR_NOR n
+MTD_NAND_BRCMNAND y
+MTD_NAND_CAFE n
+MTD_NAND_DENALI y
+MTD_NAND_DENALI_DT y
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_DOCG4 n
+MTD_NAND_ECC y
+MTD_NAND_ECC_BCH n
+MTD_NAND_ECC_SMC n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPIO n
+MTD_NAND_MXC n
+MTD_NAND_NANDSIM n
+MTD_NAND_OMAP2 y
+MTD_NAND_OMAP_BCH y
+MTD_NAND_OMAP_BCH_BUILD y
+MTD_NAND_PLATFORM n
+MTD_NAND_RICOH n
+MTD_PHYSMAP n
+MTD_PHYSMAP_OF n
+MTD_PMC551 n
+MTD_SPINAND_MT29F n
+MTD_UBI_BEB_LIMIT 20
+MTD_UBI_BLOCK n
+MTD_UBI_FASTMAP n
+MTD_UBI_GLUEBI n
+MTD_UBI_WL_THRESHOLD 4096
+MVMDIO y
+MWIFIEX_PCIE n
+MWL8K n
+MXC4005 n
+MXC6255 n
+MYRI10GE n
+NAU7802 n
+NETXEN_NIC n
+NET_DROP_MONITOR n
+NET_FC n
+NET_TULIP n
+NET_VENDOR_3COM y
+NET_VENDOR_ADAPTEC y
+NET_VENDOR_AGERE y
+NET_VENDOR_ALTEON y
+NET_VENDOR_AMD y
+NET_VENDOR_ATHEROS y
+NET_VENDOR_BROCADE y
+NET_VENDOR_CHELSIO y
+NET_VENDOR_CISCO y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK y
+NET_VENDOR_EMULEX y
+NET_VENDOR_HP y
+NET_VENDOR_I825XX y
+NET_VENDOR_MYRI y
+NET_VENDOR_NETERION y
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI y
+NET_VENDOR_PACKET_ENGINES y
+NET_VENDOR_QLOGIC y
+NET_VENDOR_RDC y
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN y
+NET_VENDOR_SIS y
+NET_VENDOR_SUN y
+NET_VENDOR_TEHUTI y
+NFP n
+NIU n
+NOP_TRACER y
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_LEGACY_CTX_SUPPORT y
+NOZOMI n
+NO_IOPORT_MAP y
+NTB n
+NTP_PPS n
+NVME_CORE m
+NVME_MULTIPATH n
+OF_FPGA_REGION n
+OF_IOMMU y
+OMAP2PLUS_MBOX y
+OMAP2_DSS y
+OMAP2_DSS_DEBUG n
+OMAP2_DSS_DEBUGFS n
+OMAP2_DSS_DPI y
+OMAP2_DSS_DSI y
+OMAP2_DSS_HDMI_COMMON y
+OMAP2_DSS_INIT y
+OMAP2_DSS_MIN_FCK_PER_PCK 0
+OMAP2_DSS_SDI n
+OMAP2_DSS_SLEEP_AFTER_VENC_RESET y
+OMAP2_DSS_VENC y
+OMAP3_L2_AUX_SECURE_SAVE_RESTORE n
+OMAP3_SDRC_AC_TIMING n
+OMAP3_THERMAL n
+OMAP4_DSS_HDMI y
+OMAP4_DSS_HDMI_CEC y
+OMAP5_DSS_HDMI y
+OMAP_DSS_BASE y
+OMAP_IOMMU y
+OMAP_IOMMU_DEBUG y
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_PACKAGE_CBB y
+OMAP_SSI n
+OPT3001 n
+PA12203001 n
+PALMAS_GPADC n
+PARTITION_PERCPU y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEBUG n
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCIE_CADENCE_HOST n
+PCIE_DPC n
+PCIE_DW_PLAT_HOST n
+PCIE_ECRC n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR y
+PCIE_RCAR_HOST y
+PCIE_XILINX n
+PCIPCWATCHDOG n
+PCI_DEBUG n
+PCI_DOMAINS y
+PCI_DOMAINS_GENERIC y
+PCI_ECAM y
+PCI_ENDPOINT_TEST n
+PCI_FTPCI100 n
+PCI_HOST_COMMON y
+PCI_HOST_GENERIC y
+PCI_IOV n
+PCI_LAYERSCAPE n
+PCI_MSI y
+PCI_MSI_IRQ_DOMAIN y
+PCI_PASID n
+PCI_PRI n
+PCI_QUIRKS y
+PCI_RCAR_GEN2 y
+PCI_STUB n
+PCI_SW_SWITCHTEC n
+PCI_SYSCALL y
+PCI_V3_SEMI n
+PCNET32 n
+PDC_ADMA n
+PHANTOM n
+PHY_CPCAP_USB n
+PHY_QCOM_USB_HS n
+PHY_QCOM_USB_HSIC n
+PHY_RCAR_GEN2 y
+PHY_RCAR_GEN3_PCIE n
+PHY_RCAR_GEN3_USB2 n
+PHY_RCAR_GEN3_USB3 n
+PHY_SAMSUNG_USB2 n
+PHY_TUSB1210 n
+PI433 n
+PINCTRL_PFC_EMEV2 y
+PINCTRL_PFC_R8A73A4 y
+PINCTRL_PFC_R8A7740 y
+PINCTRL_PFC_R8A7743 y
+PINCTRL_PFC_R8A7745 y
+PINCTRL_PFC_R8A77470 y
+PINCTRL_PFC_R8A7778 y
+PINCTRL_PFC_R8A7779 y
+PINCTRL_PFC_R8A7790 y
+PINCTRL_PFC_R8A7791 y
+PINCTRL_PFC_R8A7792 y
+PINCTRL_PFC_R8A7793 y
+PINCTRL_PFC_R8A7794 y
+PINCTRL_PFC_SH73A0 y
+PINCTRL_RZA1 y
+PINCTRL_SH_PFC y
+PINCTRL_SH_PFC_GPIO y
+PL320_MBOX n
+PL330_DMA y
+PLATFORM_MHU n
+PM_ADVANCED_DEBUG n
+PM_GENERIC_DOMAINS y
+PM_GENERIC_DOMAINS_OF y
+PM_RMOBILE y
+POWER_AVS_OMAP n
+POWER_RESET_RMOBILE y
+POWER_RESET_VEXPRESS y
+PREEMPTIRQ_DELAY_TEST n
+PREEMPTIRQ_EVENTS n
+PREEMPT_COUNT y
+PREEMPT_RCU y
+PREEMPT_TRACER n
+PRISM2_USB n
+PRISM54 n
+PROBE_EVENTS y
+PROFILE_ALL_BRANCHES n
+PROFILE_ANNOTATED_BRANCHES n
+PSTORE_842_COMPRESS n
+PSTORE_COMPRESS y
+PSTORE_COMPRESS_DEFAULT "deflate"
+PSTORE_CONSOLE y
+PSTORE_DEFLATE_COMPRESS y
+PSTORE_DEFLATE_COMPRESS_DEFAULT y
+PSTORE_FTRACE y
+PSTORE_LZ4HC_COMPRESS n
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG y
+PSTORE_RAM y
+PSTORE_ZSTD_COMPRESS n
+PWM_FSL_FTM n
+PWM_IMX n
+PWM_OMAP_DMTIMER n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_STMPE n
+PWM_SYSFS y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TIPWMSS y
+PWM_TWL n
+PWM_TWL_LED n
+QED n
+QLA3XXX n
+QLCNIC n
+QLGE n
+QTNFMAC_PEARL_PCIE n
+R6040 n
+R8169 n
+R8188EU n
+R8712U n
+R8822BE n
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL n
+RCAR_GYRO_ADC n
+RCAR_THERMAL y
+REED_SOLOMON y
+REED_SOLOMON_DEC8 y
+REED_SOLOMON_ENC8 y
+REGULATOR_AS3711 y
+REGULATOR_DA9063 n
+REGULATOR_PWM n
+REGULATOR_TPS65090 y
+REGULATOR_TPS6586X y
+REGULATOR_VEXPRESS n
+RENESAS_DMA y
+RENESAS_INTC_IRQPIN y
+RENESAS_IRQC y
+RENESAS_OSTM y
+RENESAS_RPCIF n
+RENESAS_RZAWDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RESET_SIMPLE y
+RESET_TI_SYSCON n
+RFD77402 n
+RING_BUFFER y
+RING_BUFFER_ALLOW_SWAP y
+RING_BUFFER_BENCHMARK n
+RING_BUFFER_STARTUP_TEST n
+RMI4_F54 n
+ROCKETPORT n
+ROMFS_BACKED_BY_BLOCK y
+ROMFS_BACKED_BY_BOTH n
+ROMFS_BACKED_BY_MTD n
+ROMFS_ON_BLOCK y
+RPCSEC_GSS_KRB5 y
+RPMSG_QCOM_GLINK_RPM n
+RPR0521 n
+RST_RCAR y
+RT2400PCI n
+RT2500PCI n
+RT2800PCI n
+RT61PCI n
+RTC_DRV_DA9063 y
+RTC_DRV_DS1307_CENTURY n
+RTC_DRV_PL030 n
+RTC_DRV_PL031 y
+RTC_DRV_SH n
+RTC_DRV_TPS6586X n
+RTL8180 n
+RTL8188EE n
+RTL8192CE n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8192U n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTLLIB n
+RTS5208 n
+S2IO n
+SATA_ACARD_AHCI n
+SATA_AHCI m
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV m
+SATA_NV n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SC92031 n
+SCA3000 n
+SCHED_TRACER n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DMX3191D n
+SCSI_DPT_I2O n
+SCSI_ESAS2R n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_NSP32 n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_VIRTIO y
+SCSI_WD719X n
+SD_ADC_MODULATOR n
+SENSORS_ADM1275 n
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_I5K_AMB n
+SENSORS_IBM_CFFPS n
+SENSORS_IIO_HWMON n
+SENSORS_IR35221 n
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_LM25066 n
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_LTC3815 n
+SENSORS_MAX16064 n
+SENSORS_MAX20751 n
+SENSORS_MAX31785 n
+SENSORS_MAX34440 n
+SENSORS_MAX8688 n
+SENSORS_PMBUS y
+SENSORS_PWM_FAN n
+SENSORS_SIS5595 n
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_TSL2563 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SENSORS_ZL6100 n
+SERIAL_8250_EXAR y
+SERIAL_8250_MOXA n
+SERIAL_8250_PCI y
+SERIAL_AMBA_PL010 n
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_JSM n
+SERIAL_KGDB_NMI n
+SERIAL_MCTRL_GPIO y
+SERIAL_OMAP_CONSOLE y
+SERIAL_RP2 n
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE y
+SERIAL_SH_SCI_DMA y
+SERIAL_SH_SCI_EARLYCON y
+SERIAL_SH_SCI_NR_UARTS 18
+SERIO_AMBAKMI y
+SERIO_PCIPS2 n
+SFC n
+SFC_FALCON n
+SGI_IOC4 n
+SH_DMAE y
+SH_DMAE_BASE y
+SH_DMAE_R8A73A4 y
+SH_ETH y
+SH_TIMER_CMT y
+SH_TIMER_MTU2 y
+SH_TIMER_TMU y
+SI1133 n
+SI1145 n
+SI7005 n
+SI7020 n
+SIS190 n
+SIS900 n
+SKGE m
+SKGE_DEBUG n
+SKGE_GENESIS n
+SKY2 n
+SLICOSS n
+SMC911X n
+SMC91X y
+SMSC911X y
+SMSC9420 n
+SND y
+SND_AD1889 n
+SND_ALOOP n
+SND_ARM y
+SND_ARMAACI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_ATMEL_SOC n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AUDIO_GRAPH_CARD n
+SND_AUDIO_GRAPH_SCU_CARD n
+SND_AW2 n
+SND_BCD2000 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DESIGNWARE_I2S n
+SND_DRIVERS y
+SND_DUMMY n
+SND_DYNAMIC_MINORS n
+SND_ECHO3G n
+SND_EDMA_SOC n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA_INTEL n
+SND_HDA_PREALLOC_SIZE 64
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER n
+SND_I2S_HI6210_I2S n
+SND_ICE1724 n
+SND_IMX_SOC n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_MIA n
+SND_MIXART n
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_NM256 n
+SND_OMAP_SOC n
+SND_OSSEMUL n
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_PCM_TIMER y
+SND_PCXHR n
+SND_PROC_FS y
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SDMA_SOC n
+SND_SE6X n
+SND_SEQUENCER n
+SND_SERIAL_U16550 n
+SND_SIMPLE_CARD y
+SND_SIMPLE_CARD_UTILS y
+SND_SIMPLE_SCU_CARD y
+SND_SOC y
+SND_SOC_AC97_CODEC n
+SND_SOC_ADAU1701 n
+SND_SOC_ADAU1761_I2C n
+SND_SOC_ADAU1761_SPI n
+SND_SOC_ADAU7002 n
+SND_SOC_AK4104 n
+SND_SOC_AK4458 n
+SND_SOC_AK4554 n
+SND_SOC_AK4613 n
+SND_SOC_AK4642 y
+SND_SOC_AK5386 n
+SND_SOC_AK5558 n
+SND_SOC_ALC5623 n
+SND_SOC_AMD_ACP n
+SND_SOC_BD28623 n
+SND_SOC_BT_SCO n
+SND_SOC_CS35L32 n
+SND_SOC_CS35L33 n
+SND_SOC_CS35L34 n
+SND_SOC_CS35L35 n
+SND_SOC_CS4265 n
+SND_SOC_CS4270 n
+SND_SOC_CS4271_I2C n
+SND_SOC_CS4271_SPI n
+SND_SOC_CS42L42 n
+SND_SOC_CS42L51_I2C n
+SND_SOC_CS42L52 n
+SND_SOC_CS42L56 n
+SND_SOC_CS42L73 n
+SND_SOC_CS42XX8_I2C n
+SND_SOC_CS43130 n
+SND_SOC_CS4349 n
+SND_SOC_CS53L30 n
+SND_SOC_ES7134 n
+SND_SOC_ES7241 n
+SND_SOC_ES8316 n
+SND_SOC_ES8328_I2C n
+SND_SOC_ES8328_SPI n
+SND_SOC_FSL_ASRC n
+SND_SOC_FSL_ESAI n
+SND_SOC_FSL_SAI n
+SND_SOC_FSL_SPDIF n
+SND_SOC_FSL_SSI n
+SND_SOC_GTM601 n
+SND_SOC_HDMI_CODEC y
+SND_SOC_I2C_AND_SPI y
+SND_SOC_IMG n
+SND_SOC_IMX_AUDMUX n
+SND_SOC_INNO_RK3036 n
+SND_SOC_MAX9759 n
+SND_SOC_MAX98373 n
+SND_SOC_MAX98504 n
+SND_SOC_MAX9860 n
+SND_SOC_MAX9867 n
+SND_SOC_MAX98927 n
+SND_SOC_MSM8916_WCD_DIGITAL n
+SND_SOC_MT6351 n
+SND_SOC_NAU8540 n
+SND_SOC_NAU8810 n
+SND_SOC_NAU8824 n
+SND_SOC_PCM1681 n
+SND_SOC_PCM1789_I2C n
+SND_SOC_PCM179X_I2C n
+SND_SOC_PCM179X_SPI n
+SND_SOC_PCM186X_I2C n
+SND_SOC_PCM186X_SPI n
+SND_SOC_PCM3168A_I2C n
+SND_SOC_PCM3168A_SPI n
+SND_SOC_PCM512x_I2C n
+SND_SOC_PCM512x_SPI n
+SND_SOC_RCAR y
+SND_SOC_RT5616 n
+SND_SOC_RT5631 n
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_SIMPLE_AMPLIFIER n
+SND_SOC_SIRF_AUDIO_CODEC n
+SND_SOC_SPDIF n
+SND_SOC_SSM2305 n
+SND_SOC_SSM2602_I2C n
+SND_SOC_SSM2602_SPI n
+SND_SOC_SSM4567 n
+SND_SOC_STA32X n
+SND_SOC_STA350 n
+SND_SOC_STI_SAS n
+SND_SOC_TAS2552 n
+SND_SOC_TAS5086 n
+SND_SOC_TAS571X n
+SND_SOC_TAS5720 n
+SND_SOC_TAS6424 n
+SND_SOC_TDA7419 n
+SND_SOC_TFA9879 n
+SND_SOC_TLV320AIC23_I2C n
+SND_SOC_TLV320AIC23_SPI n
+SND_SOC_TLV320AIC31XX n
+SND_SOC_TLV320AIC32X4_I2C n
+SND_SOC_TLV320AIC32X4_SPI n
+SND_SOC_TLV320AIC3X n
+SND_SOC_TPA6130A2 n
+SND_SOC_TS3A227E n
+SND_SOC_TSCS42XX n
+SND_SOC_TSCS454 n
+SND_SOC_WM8510 n
+SND_SOC_WM8523 n
+SND_SOC_WM8524 n
+SND_SOC_WM8580 n
+SND_SOC_WM8711 n
+SND_SOC_WM8728 n
+SND_SOC_WM8731 n
+SND_SOC_WM8737 n
+SND_SOC_WM8741 n
+SND_SOC_WM8750 n
+SND_SOC_WM8753 n
+SND_SOC_WM8770 n
+SND_SOC_WM8776 n
+SND_SOC_WM8782 n
+SND_SOC_WM8804_I2C n
+SND_SOC_WM8804_SPI n
+SND_SOC_WM8903 n
+SND_SOC_WM8960 n
+SND_SOC_WM8962 n
+SND_SOC_WM8974 n
+SND_SOC_WM8978 y
+SND_SOC_WM8985 n
+SND_SOC_XTFPGA_I2S n
+SND_SOC_ZX_AUD96P22 n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO n
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRTUOSO n
+SND_VX222 n
+SND_YMFPCI n
+SOCFPGA_FPGA_BRIDGE y
+SOCFPGA_SUSPEND n
+SOC_CAMERA y
+SOC_CAMERA_MT9M001 n
+SOC_CAMERA_MT9M111 n
+SOC_CAMERA_MT9T112 n
+SOC_CAMERA_MT9V022 n
+SOC_CAMERA_OV5642 n
+SOC_CAMERA_OV772X n
+SOC_CAMERA_OV9640 n
+SOC_CAMERA_OV9740 n
+SOC_CAMERA_PLATFORM y
+SOC_CAMERA_RJ54N1 n
+SOC_CAMERA_TW9910 n
+SOC_OMAP3430 y
+SOC_RENESAS y
+SOC_TI81XX y
+SPEAKUP n
+SPI_DW_MMIO y
+SPI_DW_PCI n
+SPI_PL022 y
+SPI_PXA2XX n
+SPI_RSPI y
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_DECOMP_MULTI n
+SQUASHFS_DECOMP_MULTI_PERCPU n
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO y
+SQUASHFS_XATTR n
+SQUASHFS_XZ y
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRF04 n
+SRF08 n
+SSB_B43_PCI_BRIDGE y
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SPROM y
+STACK_TRACER n
+STAGING_BOARD y
+STAGING_MEDIA n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMMAC_ETH y
+STMMAC_PCI n
+STMMAC_PLATFORM y
+STMPE_I2C y
+STMPE_SPI n
+ST_UVIS25 n
+SUDMAC n
+SUNDANCE n
+SUNGEM n
+SW_SYNC y
+SX9500 n
+SYNCLINKMP n
+SYNCLINK_GT n
+SYSC_R8A7743 y
+SYSC_R8A7745 y
+SYSC_R8A77470 y
+SYSC_R8A7779 y
+SYSC_R8A7790 y
+SYSC_R8A7791 y
+SYSC_R8A7792 y
+SYSC_R8A7794 y
+SYSC_RCAR y
+SYSTEMPORT n
+SYS_SUPPORTS_EM_STI y
+SYS_SUPPORTS_SH_CMT y
+SYS_SUPPORTS_SH_MTU2 y
+SYS_SUPPORTS_SH_TMU y
+T5403 n
+TASKS_RCU y
+TCS3414 n
+TCS3472 n
+TEHUTI n
+TIFM_CORE n
+TIGON3 m
+TIGON3_HWMON y
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS7950 n
+TI_ADS8688 n
+TI_AM335X_ADC m
+TI_CPTS_MOD y
+TI_DAC082S085 n
+TI_DAC5571 n
+TI_DAVINCI_EMAC n
+TI_TLC4541 n
+TLAN n
+TMP006 n
+TMP007 n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADC n
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT y
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 m
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR m
+TOUCHSCREEN_PROPERTIES y
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 y
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TPL0102 n
+TRACEPOINTS y
+TRACEPOINT_BENCHMARK n
+TRACER_SNAPSHOT n
+TRACE_EVAL_MAP_FILE n
+TRACING y
+TRACING_EVENTS_GPIO y
+TSL2583 n
+TSL2772 n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TWL4030_MADC n
+TWL4030_USB n
+TWL6030_GPADC n
+TWL6030_USB n
+TYPHOON n
+UBIFS_ATIME_SUPPORT n
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UBIFS_FS_ENCRYPTION n
+UBIFS_FS_LZO y
+UBIFS_FS_SECURITY y
+UBIFS_FS_XATTR y
+UBIFS_FS_ZLIB y
+UIO_AEC n
+UIO_CIF n
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_SERCOS3 n
+UNINLINE_SPIN_UNLOCK y
+UNISYSSPAR n
+UPROBES y
+UPROBE_EVENTS y
+US5182D n
+USB_AMD5536UDC n
+USB_AUDIO n
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EG20T n
+USB_EHCI_HCD_OMAP y
+USB_EHCI_PCI y
+USB_EMXX n
+USB_GOKU n
+USB_G_WEBCAM n
+USB_INVENTRA_DMA n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_MIDI_GADGET n
+USB_MUSB_AM35X n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_TUSB6010 n
+USB_NET2280 n
+USB_OHCI_HCD_OMAP3 y
+USB_OHCI_HCD_PCI y
+USB_PCI y
+USB_RENESAS_USB3 n
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD n
+USB_RENESAS_USBHS_UDC y
+USB_UHCI_HCD n
+USB_ULPI_VIEWPORT y
+USB_XHCI_PCI y
+USB_XHCI_RCAR y
+V4L2_FWNODE y
+V4L2_MEM2MEM_DEV y
+V4L_MEM2MEM_DRIVERS y
+V4L_PLATFORM_DRIVERS y
+V4L_TEST_DRIVERS n
+VCNL4000 n
+VEML6070 n
+VEXPRESS_SYSCFG y
+VF610_ADC n
+VF610_DAC n
+VFIO n
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VHOST_CROSS_ENDIAN_LEGACY n
+VHOST_NET n
+VHOST_VSOCK n
+VIDEOBUF2_CORE y
+VIDEOBUF2_DMA_CONTIG y
+VIDEOBUF2_MEMOPS y
+VIDEOBUF2_V4L2 y
+VIDEOBUF2_VMALLOC y
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 y
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X n
+VIDEO_ADV7511 n
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_AM437X_VPFE n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE n
+VIDEO_CAFE_CCIC n
+VIDEO_CODA n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DW9714 n
+VIDEO_DW9807_VCM n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GS1662 n
+VIDEO_I2C n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_MEM2MEM_DEINTERLACE n
+VIDEO_ML86V7667 y
+VIDEO_MSP3400 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_MUX n
+VIDEO_NOON010PC30 n
+VIDEO_OMAP3 n
+VIDEO_OV13858 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV5640 n
+VIDEO_OV5645 n
+VIDEO_OV5647 n
+VIDEO_OV5670 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV9650 n
+VIDEO_PCI_SKELETON n
+VIDEO_RCAR_CSI2 n
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_CEU n
+VIDEO_RENESAS_FCP n
+VIDEO_RENESAS_FDP1 n
+VIDEO_RENESAS_JPU y
+VIDEO_RENESAS_VSP1 y
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SH_MOBILE_CEU n
+VIDEO_SH_VEU n
+VIDEO_SH_VOU n
+VIDEO_SMIAPP n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_TC358743 n
+VIDEO_TDA1997X n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2 y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIDEO_XILINX n
+VIRTIO y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_BLK_SCSI n
+VIRTIO_CONSOLE y
+VIRTIO_INPUT m
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_VSOCKETS n
+VL6180 n
+VME_BUS n
+VMXNET3 n
+VT6655 n
+VT6656 n
+VXGE n
+VZ89X n
+W1_CON y
+W1_MASTER_DS1WM n
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_DS28E17 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WATCHDOG_PRETIMEOUT_GOV n
+WDTPCI n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+XILINX_PR_DECOUPLER n
+XIL_AXIS_FIFO n
+YELLOWFIN n
+ZOPT2201 n
+ZPA2326 n
+ZX_TDM n
